{
"error": {
"code": "PAYLOAD_TOO_LARGE",
"docs": "https://docs.unprice.dev/api-reference/errors/code/PAYLOAD_TOO_LARGE",
"message": "<string>",
"requestId": "req_1234"
}
}Errors
PAYLOAD_TOO_LARGE
Cause
The request body exceeds the endpoint’s size limit.Action
Reduce the payload size before retrying. Remove unnecessary event properties. Keep the same idempotency key when retrying the same logical event. Include the error response andrequestId if you contact support.Show child attributes
Show child attributes